﻿/* Welcome highlight */

#welcomeblurb
{
    margin-top: 30px;
    width: 240px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#misswhite
{
    display: block;
    position: relative;
    left: 150px;
    top: 0px;
}
#missbuttonsImg
{
    float:right;
    display:block;
    position:relative;
    top:0px; 
    left: 0px;
    width: 249px;
    height: 370px;
}
.albumLink:hover
{
    background-color: Transparent;
}
#subscribe input.text
{
    height: 24px;
    width: 210px;
    font-size: 20px;
    color: silver;
    padding: 5px;
    float: left;
}
#subscribe input.image
{
    padding-left: 10px;
}
#whatsNewImg
{
    margin-left: 15px;
}
#kitContainer
{
    float:left;
    width: 230px;
    height: 280px;
    margin-top: 40px;
}
#contentContainer
{
    float: right;
    width: 305px;
    padding-top: 15px;
    padding-bottom: 15px;
}
#contentContainer h2
{
    margin-top: 20px;
}
#iMadeItTote 
{
    margin-top: 10px;
    margin-left: 15px;
}
.showYourOwnImg
{
    position: relative;
    left: -9px;
}
.contentBlock
{
    width: 100%;
}
#block1
{
    margin-bottom: 30px;
}
#block2
{
    margin-bottom: 0px;
    height: 470px;
}
#block3
{
    margin-bottom: 0px;
}